<?xml version="1.0" encoding="utf-8"?>
<component size="158,140" pivot="0.5,0.5" extention="Button">
  <displayList>
    <image id="n8_p2pb" name="n8" src="p2pb38" fileName="img/yxdt_faq.png" xy="-1,-14">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <text id="n6_p2pb" name="lab_time" xy="45,77" size="66,54" fontSize="40" color="#ffffff" strokeColor="#000000" strokeSize="3" text="FAQ">
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
  </displayList>
  <Button/>
</component>